> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hymalaia.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Backend Version



## OpenAPI

````yaml GET /api/version
openapi: 3.1.0
info:
  title: Hymalaia Chat API
  description: API for interacting with Hymalaia's chat and messaging services
  version: 1.0.0
  contact:
    name: Hymalaia Support
    email: support@hymalaia.com
    url: https://hymalaia.com
servers:
  - url: https://staging.hymalaia.app/
    description: Staging Server
security: []
paths:
  /api/version:
    get:
      tags:
        - public
      summary: Get Version
      operationId: get_version
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VersionResponse'
components:
  schemas:
    VersionResponse:
      properties:
        backend_version:
          type: string
          title: Backend Version
      type: object
      required:
        - backend_version
      title: VersionResponse

````